Am 09.12.2010 16:55, schrieb Dick Smith:
> I think I didn't send this reply to the list only to Ofnuts, sorry about
> that.
> Ok, I tried to install Refocus on Ubuntu 10.04.  Downloaded, untarred to my
> home folder and ran ./configure, this is what I got:
> checking for a BSD compatible install... (cached) /usr/bin/install -c
> checking for gimptool... (cached) no
> checking for GIMP - version >= 1.2.0... no
> *** The gimptool script installed by GIMP could not be found
> *** If GIMP was installed in PREFIX, make sure PREFIX/bin is in
> *** your path, or set the GIMPTOOL environment variable to the
> *** full path to gimptool.
> checking for pkg-config... (cached) /usr/bin/pkg-config
> checking for GTK+ - version >= 2.0.0... no
> *** Could not run GTK+ test program, checking why...
> d...@dick-laptop:~/refocus-0.9.0$
> Obviously, I missed something, somewhere.

Most probably, you did not install the require development packages on
your system which contain the header files needed by the comile process.

Also you might check whether the "gimptool" script invoked by the
configure script is on your system and is named like that (more recent
versions of Gimp might have an installation with the gimptool script
being named "gimptool-2.0").



Attachment: signature.asc
Description: OpenPGP digital signature

Gimp-user mailing list

Reply via email to